.checkout-header {
  font-size: 26px;
  text-align: center;
  color:#fff;
  padding: 4px 0;
  background-color: #af7b12;;
}
.checkout-form {
    display: flex;
    flex-direction: column;
    width: 350px;
  
    div {
      margin-bottom: 10px;
    }
  
    label {
      display: block;
      margin-bottom: 5px;
      font-weight: bold;
    }
  
    input {
      width: 100%;
      padding: 8px;
      box-sizing: border-box;
      text-align: center;
      color:#af7b12;
    }
  
    .error {
      color: red;
      font-size: 12px;
    }
  
    button {
      padding: 10px 40px;
      background-color: #af7b12;
      color: white;
      border: none;
      cursor: pointer;
      font-size: 16px;
      margin-top: 20px;
  
      &:hover {
        background-color: #f0b236;
      }
    }
  }